---
group:
  name: 'floatlazer'
  description: ''
  projects:
  - name: 'semantic_slam'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'semantic_slam'
    description: ''
    mirrorRelease: false
    topic: ''
  